Entrar

Remover ref de Categoria

DELETE https://{organization}.myguper.com/api/catalog/{interface}/category/{refId}

Remove apenas o ref externo. A entidade subjacente NÃO é deletada (use o DELETE canônico da entidade para isso). Retorna 404 se o ref não existe.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respostas

{"success":true}
Copied to clipboard